Subject: [pim] YANG module in draft-ietf-pim-igmp-mld-yang

From: Benoit Claise <[email-masked]>
Date: Mon, 24 Oct 2016 17:48:26 +0200

Hi Authors,

The YANG model in your draft doesn't follow the convention from RFC 
7950, and therefore can't be extracted.
See https://tools.ietf.org/html/rfc6087 section 3.1
Also, use http://www.yangvalidator.org/ for troubleshooting.

    ERROR: 'draft-ietf-pim-igmp-mld-yang-00.txt', Line 518 - Yang module 
'ietf-igmp-mld' with no <CODE BEGINS> and not starting with 'example-'
    ERROR: 'draft-ietf-pim-igmp-mld-yang-00.txt', Line 518 - Yang module 
'ietf-igmp-mld' with no <CODE BEGINS> and not starting with 'example-'
    ERROR: 'draft-ietf-pim-igmp-mld-yang-00.txt', Line 518 - Yang module 
'ietf-igmp-mld' with no <CODE BEGINS> and not starting with 'example-'

Regards, B.